- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/Deer_mouse_Sample2411_Peromyscus_maniculatus_austeris.read1.paired.fastq.gz"
  "number": !!int "1"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/Deer_mouse_Sample2411_Peromyscus_maniculatus_austeris.read2.paired.fastq.gz"
  "type": "paired-end"
